[unixODBC-support] older versions of unixodbc?

Nick Gorham nick at lurcher.org
Sun Sep 11 17:52:34 BST 2011


On 11/09/2011 16:15, Matt Bodman wrote:
> I am getting an error using unixodbc with freetds on Linux.  I have 
> read online that the fix is to use an older version of unixodbc.  Is 
> there a place I can download a previous version to try?  Or does 
> anyone have any other suggestions?

Hi,

well all the older releases are on ftp.unixodbc.org.

But I cant think of what has changed to cause that problem.

-- 
Nick


More information about the unixODBC-support mailing list